Subject: bug#10666: 23.3; C-mouse-2 does not work on a scrollbar

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Jan 2012 21:34:13 -0500

Stefan Monnier wrote:

> AFAIK this feature only works for non-toolkit scroll bars (because
> toolkit scrollbars handle all the scrollbar interactions and don't let
> Emacs know when the user hits C-mouse-2 somewhere in the scrollbar).

I've tested and found that it works with x-toolkit-scroll-bars = nil,
xaw3d, motif. Gtk does not work, I cannot test xaw (impossible to build
Emacs with such scroll-bars AFAICS, looks like a different bug).